
/* ****************** 백그라운드 메뉴  ****************** */

  .pm-navigation_horizon3__14962_ {background:#BBB/*url(/img_up/shop_pds/homedeco/design/main/top_bg.gif)*/;}
.pm-navigation_horizon3__14962_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_horizon3__14962_ a {display:block; text-decoration:none;}

.pm-navigation_horizon3__14962_ .dep1 {position:relative;}
.pm-navigation_horizon3__14962_ .dep1:after {content:''; display:block; clear:both;}
.pm-navigation_horizon3__14962_ .dep1 > li {float:left;}
  .pm-navigation_horizon3__14962_ .dep1 > li > a {padding:15px 32px; background:#BBB/*url(/img_up/shop_pds/homedeco/design/main/top_bg.gif)*/; font-size:14px; font-weight:nomal;color:#000;}
.pm-navigation_horizon3__14962_ .dep1 > li.on > a,
  .pm-navigation_horizon3__14962_ .dep1 > li:hover > a {background:#555/*url(/img_up/shop_pds/homedeco/design/main/top_bg_02.gif)*/; color:#fff;}
.pm-navigation_horizon3__14962_ .dep1 > li > div {display:none; overflow:hidden; position:absolute; text-align:left;}
.pm-navigation_horizon3__14962_ .dep1 > li:hover > div {display:block; background:red;}

.pm-navigation_horizon3__14962_ .dep2 {display:inline-block; padding:5px 2px; background:#e2e5e7; vertical-align:top; white-space:nowrap;}
.pm-navigation_horizon3__14962_ .dep2 > li {display:inline-block; font-size:0;}
.pm-navigation_horizon3__14962_ .dep2 > li > a {display:block; padding:6px 15px; font-size:13px; color:#555;}
.pm-navigation_horizon3__14962_ .dep2 > li.on > a,
.pm-navigation_horizon3__14962_ .dep2 > li:hover > a {color:#000; text-decoration:underline;}

/* ****************** 쇼핑몰 상품분류1 - 가로형 B  ****************** */

.pm-goods_cate1_horizon2__54359_ {background:#94989b;}
.pm-goods_cate1_horizon2__54359_ ul {margin:0; padding:0; list-style:none;}
.pm-goods_cate1_horizon2__54359_ a {display:block; text-decoration:none;}

.pm-goods_cate1_horizon2__54359_ .dep1 {position:relative;}
.pm-goods_cate1_horizon2__54359_ .dep1:after {content:''; display:block; clear:both;}
  .pm-goods_cate1_horizon2__54359_ .dep1 > li {float:left;width:11.1%;text-align:center;}
.pm-goods_cate1_horizon2__54359_ .dep1 > li > a {padding:12px 20px; background:#94989b; font-size:14px; color:#eee;}
.pm-goods_cate1_horizon2__54359_ .dep1 > li.on > a {background:#767a7c; color:#fff;}
.pm-goods_cate1_horizon2__54359_ .dep1 > li > div {display:none; position:absolute; right:0; left:0; text-align:left;}
.pm-goods_cate1_horizon2__54359_ .dep1 > li.on > div {display:block;}

.pm-goods_cate1_horizon2__54359_ .dep2 {display:none;/*inline-block;*/ padding:5px 4px; background:#e2e5e7; vertical-align:top; white-space:nowrap;}
.pm-goods_cate1_horizon2__54359_ .dep2:after {content:''; display:block; clear:both;}
.pm-goods_cate1_horizon2__54359_ .dep2 > li {float:left;}
.pm-goods_cate1_horizon2__54359_ .dep2 > li > a {display:block; padding:6px 15px; font-size:13px; color:#555;}
.pm-goods_cate1_horizon2__54359_ .dep2 > li.on > a,
.pm-goods_cate1_horizon2__54359_ .dep2 > li:hover > a {color:#000; text-decoration:underline;}

.pm-goods_cate1_horizon2__54359_ .cnt1 {font-weight:normal; color:#ccc;}
.pm-goods_cate1_horizon2__54359_ .cnt2 {font-weight:normal; color:#888;}

/* ****************** 이미지  ****************** */

.img_50302_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_50302_ * {box-sizing:border-box;}
.img_50302_ a {display:block; text-decoration:none;}
.img_50302_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50303_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_50303_ > div {}
.layout_50303_ > div:after {content:''; display:block; clear:both;}
.layout_50303_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50303_ > div > .container_1 {width:50%;}
.layout_50303_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_50303_ > div > .container_1 { width:100%; }
	.layout_50303_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_50303_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_50304_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_50304_ * {box-sizing:border-box;}
.img_50304_ a {display:block; text-decoration:none;}
.img_50304_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_50306_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_50306_ * {box-sizing:border-box;}
.img_50306_ a {display:block; text-decoration:none;}
.img_50306_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_50305_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_50305_ * {box-sizing:border-box;}
.img_50305_ a {display:block; text-decoration:none;}
.img_50305_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_50307_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_50307_ * {box-sizing:border-box;}
.img_50307_ a {display:block; text-decoration:none;}
.img_50307_ img {max-width:100%; vertical-align:top;}
